
Grupo 3 A 2022 - Feature #1824

Feature # 1807 (Closed): Armado del robot

Rearmar el Robot

09/06/2022 10:04 AM - Tomás Silva

Status: Closed Start date: 09/06/2022

Priority: Normal Due date: 09/13/2022

Assignee: benjamin gomez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2022 10:05 AM - Tomás Silva

- Parent task set to #1818

#2 - 09/06/2022 10:06 AM - Tomás Silva

- Parent task changed from #1818 to #1807

#3 - 09/13/2022 08:52 AM - Tomás Silva

- % Done changed from 40 to 70

#4 - 09/15/2022 08:18 AM - Tomás Silva

- Status changed from New to Resolved

- % Done changed from 70 to 100

#5 - 09/15/2022 08:19 AM - Tomás Silva

- Status changed from Resolved to Closed
